
.wpcag_other {
	display:none !important;
}
.woocommerce table.shop_attributes th {
    width: 250px !important; 
}
/***************ЦЕНА ТОВАРА ПРИ ОФОРМЛЕНИИ ЗАКАЗА****************/
.wc-block-components-formatted-money-amount {
    white-space: nowrap;
    display: none;
}
/************************ИТОГО*********************/
.wp-block-woocommerce-checkout-order-summary-totals-block .wc-block-components-totals-wrapper {
    border: 0;
    padding-bottom: 0;
    display: none;
}
.wc-block-components-totals-item__label {
	display: none;
}
/*************************ПРЕДВАРИТЕЛЬНО*****************/
.woocommerce-Price-amount amount {
	display: none;
}
.product-subtotal {
	display: none;
}
/***********************цвет ссылок********************/
a {
    background-color: transparent;
    color: #047ee1;
    text-decoration: none;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: left;
    background: #003f72;
}
.woocommerce-checkout-review-order-table .product-total {
    display: none !important;
}
.woocommerce table.shop_table {
    display: block !important;
}
/* Скрываем столбец с ценой в таблице товаров на странице оформления */
.woocommerce-checkout-review-order-table .product-price {
    display: none;
}

/* Если нужно также скрыть заголовок столбца "Цена" */
.woocommerce-checkout-review-order-table thead th.product-price {
    display: none;
}
.product-price {
    display: none;
}